openSUSE Leap 15.3 - action #76720

Release Retrospective is open
2020-10-28 14:23 - lkocman

Status: Resolved Start date: 2021-06-01
Priority: Normal Due date: 2021-06-02
Assignee: ddemaio % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Postprocessing

Description

Make to publish a release retro poll "what went well/What didn't go too well?" on survey.opensuse.org

Instance is managed by Heroes. Release Manager has rights to publish anonymous polls.

History

#1 - 2021-05-29 20:13 - Ikocman
- Due date changed from 2020-07-08 to 2021-06-02
- Assignee set to lkocman

- Start date changed from 2020-07-07 to 2021-06-01

#2 - 2021-06-01 20:11 - lkocman
- Status changed from New to Resolved
- Assignee changed from lkocman to ddemaio

- % Done changed from 0 to 100

Doug was kind enough to help me on this one. As | could not access my login
https://survey.opensuse.org/ already shows it. Reassigning to Doug and closing (so he has credit :-)
